import { create_user } from '$lib/db';
import { fail, type Actions } from '@sveltejs/kit';
import { marked } from 'marked';

export async function load() {

  return {};
}

export const actions: Actions = {
  default: async ({ request }: { request: Request }) => {
  }
};
